/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/LockedFile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/LockedFile/Flock.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::LockedFile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::LockedFile::Flock.3
